header {
	padding: 47px 0 0;
	background-color: #eeeeee;

	.container {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		position: relative;
	}
}

.menu-icon {
	@include media('>=laptop') {
		display: none;
	}
}

nav {
	display: none;
	position: absolute;
	background-color: $grey;
	right: 0;
	left: 0;
	top: 68px;
	z-index: 1;

	@include media('>=laptop') {
		display: block;
		position: static;
	}

	ul {
		margin: 20px 0 0;
		padding: 10px 0 10px;
		border-top: 1px solid $dark-grey;
		border-bottom: 1px solid $dark-grey;

		@include media('>=laptop') {
			margin: 0 -24px;
			padding: 0;
			border: none;
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
		}

		li {
			padding: 0 24px;

			a {
				@include transition(.3s);

				display: block;
				padding: 12px 10px;
				text-align: center;
				color: $black-text;
				text-transform: uppercase;
				font-weight: 500;

				@include media('>=laptop') {
					padding: 0;
				}

				&:hover {
					color: #757d82;
				}
			}
		}
	}
}	

.cart {
	display: none;

	@include media('>=laptop') {
		display: block;

		a {
			@include transition(.3s);
	
			color: $black-text;
			text-transform: uppercase;
			font-weight: 500;
	
			&:hover {
				color: #757d82;	
			}
		}
	}
}
